﻿

.divul {
    list-style: outside none none;
    width: 20%;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}

    .divul li a {
        background: url("../Images/bullet.gif") no-repeat scroll left 0.917em;
        color: #515151;
        display: inline-block;
        line-height: 1.583em;
        padding: 5px 0 5px 10px;
        font-weight: bold;
        color: #000;
    }

        .divul li a:hover {
            color: #a8060b;
            text-decoration: underline;
        }

/*table, td, th {
    border: 1px solid maroon;
    padding: 3px 3px 3px 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px; 
}*/

/*th {
    background-color: maroon;
    color: white;
}*/
.clrtblergt {
    clear: both;
    display: block;
    width: 100%;
    padding: 5px 0;
}

.srchbox {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #e28f15;
    margin-left: 8px;
}

.srchbox {
    float: left;
    padding: 4px;
}

.btn_bluecolor {
    background: none repeat scroll 0 0 #e28f15;
    border: 1px solid #fff;
    color: #fff;
}

.btn_bluecolor {
    cursor: pointer;
    float: left;
    padding: 4px;
    font-size: 1em;
}

.dataTable {
    width: 98.5%;
    float: left;
}

.about-cnt {
    float: left;
    width: 100%;
}

a.arhives_txt {
    background: url("../images/archive.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #0076ca;
}

a.arhives_txt {
    font-weight: bold;
    margin: 0 3px 3px 10px;
    padding: 9px 0 8px 35px;
    text-decoration: none;
}


.dataTable {
    width: 98.5%;
    float: left;
}

.about-cnt {
    float: left;
    width: 100%;
}

.commonforcont_iiner {
    float: left;
    font-size: 13px;
    line-height: 168%;
    margin: 0 0 5px;
    padding: 0;
    position: relative;
    text-align: justify;
    width: 100%;
}

.breadcrumb {
    background: none repeat scroll 0 0 #f8f0db;
    border: 1px solid #f6c739;
}

.breadcrumb {
    float: left;
    margin: 5px 0;
    padding: 5px;
    width: 99%;
}

.divsidebar {
    list-style: outside none none;
    width: 100%;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}

    .divsidebar li a {
        background: url(../images/bullet.gif) no-repeat scroll left 0.917em;
        color: #515151;
        display: inline-block;
        line-height: 1.583em;
        padding: 5px 0 5px 10px;
        font-weight: bold;
        color: #000;
        text-decoration: none;
        width: 16em;
        word-wrap: break-word;
    }

        .divsidebar li a:hover {
            color: #a8060b;
            text-decoration: underline;
        }

.divfloat {
    float: left;
    margin-left: 19px;
    margin-top: 14px;
}



.commonforcont span.hdtitle {
    background: none repeat scroll 0 0 #2286c2;
    color: #fff;
}

.common_srchsilter input.btn {
    background: none repeat scroll 0 0 #0076ca;
}

.commonListing td {
    border: medium none;
    color: #09568c;
    float: left;
    list-style: outside none none;
    margin: 7px 0;
    padding: 4px 0;
    font-size: 14px;
    width: 100%;
}

.about-cnt a:hover {
    text-decoration: underline;
}

.commonListing td a {
    color: maroon;
}

.commonListingSpan {
    color: maroon;
}

.commonListing td.bnone {
    margin: -6px 0 0;
    padding: 0;
    color: #515151;
    font-size: 12px;
}

.commonListing td.bnonead {
    margin: -6px 0 0;
    padding: 0 0 5px 0 !important;
}

.commonListing tr {
    float: left;
    width: 100%;
    border-bottom: 1px dotted #ccc;
    padding: 0 0;
}

    .commonListing tr.bgAlternatRow {
    }

    .commonListing tr th {
        display: none;
    }

.commondiscListing td {
    border: medium none;
    color: #09568c;
    float: left;
    list-style: outside none none;
    margin: 7px 0;
    padding: 10px;
    font-size: 14px;
}

.divminprofile {
    padding-top: 7px;
    font-size: 1.3em;
    font-style: oblique;
    font-family: "calibri";
    padding-left: 2px;
}


.sitemap-mom {
    float: left;
    width: 100%;
    display: block;
}

    .sitemap-mom ul li {
        background: url(../images/bullet_sitemap.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
        margin: 5px 0;
        padding: 0 0 0 2% !important;
    }

    .sitemap-mom ul ul {
        clear: left;
        margin-top: 0px;
        width: 85%;
        padding: 0px;
    }

    .sitemap-mom ul li {
        list-style-type: none;
        padding: 0px;
        margin: 5px;
    }

.datagrid table {
    border-collapse: collapse;
    text-align: left;
    width: 100%;
}

#setContent .datagrid {
    width: 98%;
    margin: 0 auto;
}

.datagrid {
    width: 100%;
    font: normal 12px/150% Arial, Helvetica, sans-serif;
    background: #fff;
    overflow: hidden;
    border: 1px solid #e28f15;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

    .datagrid table td, .datagrid table th {
        padding: 3px 10px;
    }

    .datagrid table thead th {
        background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #626262), color-stop(1, #515151) );
        /*background: -moz-linear-gradient( center top, #626262 5%, #515151 100% );*/
        /*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000', endColorstr='#000');*/
        background-color: #ff8400 !important;
        color: #FFFFFF;
        font-size: 15px;
        font-weight: bold;
        border-left: 1px solid #000;
    }

        .datagrid table thead th:first-child {
            border: none;
        }

    .datagrid table tbody td {
        color: #515151;
        border: 1px solid #e28f15;
        /*border-left: 1px solid #626262;*/
        font-size: 14px;
        font-weight: normal;
    }

    .datagrid table tbody .alt td {
        background: #E1EEF4;
        color: #00496B;
    }

    .datagrid table tbody td:first-child {
        border-left: none;
    }

    .datagrid table tbody tr:last-child td {
        border-bottom: none;
    }

    .datagrid th {
        color: white;
        background-color: #e28f15;
        border-left: 1px solid #626262;
    }

#setContent {
    width: 100%;
    float: none !important;
}
